Commit ceb0357f authored by Sebastian Castro's avatar Sebastian Castro

Start updating install_debian script

parent b0a9f3e7
Install version 3.4 or below
Install mongodb extension for php
http://php.net/manual/fr/mongodb.installation.php
beware of choosing the right version of the extension (php7 or ph5)
Install an additional driver for the bundle
php path-to-composer.phar/composer.phar require alcaeus/mongo-php-adapter
Add Mongodb bundle
Follow the instruction of this link
http://symfony.com/doc/current/bundles/DoctrineMongoDBBundle/index.html
This diff is collapsed.
This diff is collapsed.
......@@ -78,13 +78,6 @@ You can have a look to [the CHANGELOG](../CHANGELOG.md) to know what are the new
Issues
------
If when you create an element you have the issue "cannot load method bcmod from namespace ...",
you need to install the bc-math module:
```
sudo apt install php7.3-bcmath
```
If memory limits while using Composer:
```shell
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment